a) As we were planning to use objects, they used a lot of systematic programming.
b) Object-Oriented Programming Contains structured programming.
c) analyze the specific requirements and determine the behavior;etc:
d) by word, mail, etc.
i) section of the square where the button (s) and production (monitor) are inserted.
